package cn.com.qmth.stmms.biz.exam.service.query;

import cn.com.qmth.stmms.biz.common.BaseQuery;
import cn.com.qmth.stmms.biz.exam.model.ExamSubjectPaper;

public class ExamSubjectPaperSearchQuery extends BaseQuery<ExamSubjectPaper> {

    private int examId;

    private String code;


    public int getExamId() {
        return examId;
    }

    public void setExamId(int examId) {
        this.examId = examId;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
